langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.taxonomy_term.inline_entity_form
    - taxonomy.vocabulary.project_category
id: taxonomy_term.project_category.inline_entity_form
targetEntityType: taxonomy_term
bundle: project_category
mode: inline_entity_form
content:
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  description: true
  path: true
  status: true
